Package Details: flightradar24 1.0.26-2

Git Clone URL: https://aur.archlinux.org/flightradar24.git (read-only, click to copy)
Package Base: flightradar24
Description: Feeder software for Flightradar24.com (fr24feed)
Upstream URL: https://www.flightradar24.com/share-your-data
Licenses: custom
Submitter: yuvadm
Maintainer: jimmyxu
Last Packager: jimmyxu
Votes: 6
Popularity: 0.160327
First Submitted: 2014-03-13 15:31
Last Updated: 2020-11-01 20:44

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

test0 commented on 2019-11-07 11:10

@jimmyxu Wouldn't be better to rename the package "fr24feed" as the binary?

jimmyxu commented on 2019-11-06 21:31

@hotaru The amd64 version segfaults for me as well, while both i386 and arm appear to work fine. Though not much debugging could be done as they are provided as stripped statically linked binaries. Please consider posting on their forum.

hotaru commented on 2019-11-06 21:15

1.0.24-5 seems to be broken:

error | Local time: 2019-11-06 16:14:07 -0500
error | GMT+0 time: 2019-11-06 21:14:07 -0500
error | Your machine should be set as GMT+0 time zone!
warning | Time zone is not set to GMT+0
2019-11-06 16:14:07 | ______  _  _         _      _                    _              _____    ___
2019-11-06 16:14:07 | |  ___|| |(_)       | |    | |                  | |            / __  \  /   |
2019-11-06 16:14:07 | | |_   | | _   __ _ | |__  | |_  _ __  __ _   __| |  __ _  _ __`' / /' / /| |
2019-11-06 16:14:07 | |  _|  | || | / _` || '_ \ | __|| '__|/ _` | / _` | / _` || '__| / /  / /_| |
2019-11-06 16:14:07 | | |    | || || (_| || | | || |_ | |  | (_| || (_| || (_| || |  ./ /___\___  |
2019-11-06 16:14:07 | \_|    |_||_| \__, ||_| |_| \__||_|   \__,_| \__,_| \__,_||_|  \_____/    |_/
2019-11-06 16:14:07 |                __/ |
2019-11-06 16:14:07 |               |___/
2019-11-06 16:14:07 | [main][i]FR24 Feeder/Decoder
2019-11-06 16:14:07 | [main][i]Version: 1.0.24-5/generic
2019-11-06 16:14:07 | [main][i]Built on Oct 30 2019 07:23:36 (static-i386_amd64-builds-and-macos-dump1090-update-c308dae.git/Linux/amd64)
2019-11-06 16:14:07 | [main][i]Running on: arch
hostname: invalid option -- 'I'
Try 'hostname --help' or 'hostname --usage' for more information.
2019-11-06 16:14:07 | [main][i]Local IP(s):
2019-11-06 16:14:07 | [main][i]Copyright 2012-2019 Flightradar24 AB
2019-11-06 16:14:07 | [main][i]https://www.flightradar24.com
zsh: segmentation fault  sudo -u fr24 fr24feed --config-file=/etc/fr24feed.ini

test0 commented on 2019-10-24 06:49

New version available for arm devices: 1.0.24-4.

wingsuit commented on 2019-06-28 11:10

Anyone feel like adopting this?

test0 commented on 2018-10-18 12:51

Version 1.0.23-8 is available for arm devices.

test0 commented on 2018-09-17 17:46

Is it possible for the pkg version reflect the correct architecture? ARM: 1.0.19-15 i386/amd64: 1.0.18-5

test0 commented on 2018-02-16 13:40

Version 1.0.19-15 is available for arm devices: https://repo-feed.flightradar24.com/rpi_binaries/fr24feed_1.0.19-15_armhf.tgz

@yuvadm could you please update the PKGBUILD or disown it?

PS a path change is needed in /usr/lib/systemd/system/fr24feed.service: /etc/fr24feed/fr24feed.ini → /etc/fr24feed.ini

test0 commented on 2018-02-06 08:23

Version 1.0.19-13 is available for arm devices.

test0 commented on 2017-11-04 09:36

There is a newer version available for arm (1.0.18-9).